@font-face {
    font-family: 'Myriad Pro';
    src: url('../font/MyriadPro/MyriadPro-Regular.eot');
    src: local('Myriad Pro Regular'), local('MyriadPro-Regular'),
    url('../font/MyriadPro/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/MyriadPro/MyriadPro-Regular.woff') format('woff'),
    url('../font/MyriadPro/MyriadPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@media (min-width: 300px) {
    main .subscribe {
        background: url("../img/subscribe-sm.png") no-repeat !important;
        width: 330px !important;
        height: 290px !important;
    }

    .subscribe-light input[type=text] {
        padding: 0.100rem .75rem !important;
    }

    main .subscribe p {
        font-size: 21px !important;
        padding-top: 50px !important;
    }
}

@media (min-width: 576px) {
    .container {
        max-width: 570px;
    }

    header .col-menu .nav-link {
        font-size: 21px;
        display: inline-block;
        text-align: left;
    }

    header .col-menu .nav-link {
        margin-top: 11px !important;
    }

    main .subscribe {
        background: url("../img/subscribe.png") no-repeat !important;
        width: 405px !important;
        height: 233px !important;
    }

    .subscribe-light input[type=text] {
        padding: .375rem .75rem !important;
    }

    main .subscribe p {
        font-size: 26px !important;
        padding-top: 70px !important;
    }

}

@media (min-width: 768px) {
    .container {
        max-width: 750px;
    }

    header .col-menu .nav-link {
        margin-top: 36px !important;
    }



}

@media (min-width: 992px) {
    .container {
        max-width: 990px;
    }

    .col-menu {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    header .col-menu {
        border-left: 3px solid white;
        padding-top: 32px;
        padding-bottom: 20px;
    }

    header .col-menu .nav-link {
        font-size: 19px;
    }

    .post-edit li {
        margin-left: 20px;
        float: left;
        margin-top: 0 !important;
    }

    .no-gutter {
        padding-left: 0;
    }

}

@media (min-width: 1200px) {
    header .col-menu .nav-link {
        font-size: 25px;
        padding: 0 !important;
        display: block;
        text-align: center;
    }

    .container {
        max-width: 1170px;
    }

    .bg {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background: url('../img/bg.png') no-repeat top center;
    }

    .warning {
        width: 56%;
    }
}

body {
    font-family: "Open Sans", sans-serif;;
    font-size: 12px;
}

header .col-menu:first-child {
    border: none;
}

header .col-menu .nav-link {
    font-family: "Open Sans Condensed", sans-serif;
    color: rgb(29, 14, 0);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0.833;

}

header .col-menu .nav-link:hover {
    color: red;
}

header .col-menu .yellow {
    color: #ff8100;
}

header .col-menu .red {
    color: #ff0100;
}

header .col-menu .dark-red {
    color: #cc0100;
}

header .col-menu .blue {
    color: #0063c2;
}

header .col-menu .dark-blue {
    color: #002a60;
}

header {
    background-image: -webkit-linear-gradient(left, #e7fdfb 0%, #82b5ef 110%);
    background-image: -moz-linear-gradient(left, #e7fdfb 0%, #82b5ef 110%);
    background-image: -o-linear-gradient(left, #e7fdfb 0%, #82b5ef 110%);
    background-image: linear-gradient(to right, #e7fdfb 0%, #82b5ef 110%);
}

.breadcrumb {
    background: none;
}

.breadcrumb, .breadcrumb a, .more a {
    color: rgb(51, 51, 51);
    text-decoration: underline;
    line-height: 2.833;
}

.news {
    padding-left: 0;
    list-style: none;
}

span.time {
    font-size: 14px;
    color: rgb(153, 153, 153);
    line-height: 2.429;
    margin-right: 20px;
}

.news li, .news li a {
    font-size: 20px;
	font-family:"Fedra Sans Medium", Arial, sans-serif;
	font-style:normal;
    color: #332f2e;
    line-height: 1.5;
	font-weight: normal;
	-webkit-transition:color 0.3s ease-in-out;
	-moz-transition:color 0.3s ease-in-out;
	-o-transition:color 0.3s ease-in-out;
	transition:color 0.3s ease-in-out;
}


main .subscribe {

    margin: 0 auto;
    display: block;

    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;

}

main .subscribe p {
    /*font-size: 26px;*/
    font-family: "Open Sans Condensed", sans-serif;
    /*margin-top: 70px;*/
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.231;
    text-align: center;
    padding-top: 70px;

}

.subscribe-light {
    text-align: center;
    color: white;
}

.subscribe-light input[type=text] {
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #fff;
    color: white;
    display: block;
    width: 200px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    margin-left: 80px;
    clear: both;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.subscribe-light input[type=text]:focus {
    box-shadow: none;
}

.subscribe-light input[type=text]::-webkit-input-placeholder {
    color: white !important;
}

.subscribe-light input[type=text]:-moz-placeholder { /* Firefox 18- */
    color: white !important;
}

.subscribe-light input[type=text]::-moz-placeholder { /* Firefox 19+ */
    color: white !important;
}

.subscribe-light input[type=text]:-ms-input-placeholder {
    color: white !important;
}

.btn-outline-white {
    margin-top: 20px;
    border: 2px solid #fff;
    color: #fff !important;
    background-color: transparent;
}

main h2, .content h3 a {
    font-size: 18px;
    font-family: "Open Sans Condensed", sans-serif;
    color: rgb(29, 14, 0);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0.778;
    text-align: left;
    /*margin-top: 20px;*/
    /*margin-bottom: 40px;*/

}

span.magnubmer {
    width: 88px;
    height: 26px;
    background-color: black;
    position: absolute;
    top: 225px;
    left: 65px;
    /*top: 94%;*/
    /*left: 39%;*/
    text-align: center;
    font-size: 16px;
    font-family: "Open Sans Condensed", sans-serif;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.375;

}

.mag-list div {
    margin-top: 20px;
}

.content {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    color: rgb(0, 0, 0);
    line-height: 1.429;
}

.warning {
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    color: rgb(51, 51, 51);
    line-height: 1.2;
    text-align: left;

    margin-top: 10px;
}

.article h3 {
    font-size: 18px;
    font-family: "Open Sans Condensed", sans-serif;;
    color: rgb(51, 51, 51);
    font-weight: bold;
    line-height: 1.2;

}

.article h4 {
    color: #999999;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;

}

.article h5, .article h5 a {
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    background-color: #f0f0f0;
    padding-left: 20px;
    padding-right: 20px;
    color: black;
    display: inline-block;
}

.article p {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;

}

.profile h4 {
    font-size: 18px;
    font-family: "Open Sans Condensed", sans-serif;
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.333;
    text-align: center;
}

.profile ul {
    list-style: none;
    border-left: 1px solid #cccccc;
    padding-left: 0;
}

.profile ul li {
    padding-left: 40px;
    border-top: 1px dashed #cccccc;

}

.profile ul li:first-child {
    border: none;
}

.profile ul li a {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    color: rgb(0, 0, 0);
    line-height: 2.429;

}

.btn-post {
    color: #fff;
    background-color: #f94d43;
    border-color: #f94d43;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 16px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    width: 145px;
    /*height: 32px;*/
}

.btn-post:focus, .btn-post:hover {
    color: #fff;
    box-shadow: none;
}

.post {
    padding-top: 38px;
    padding-bottom: 38px;
    border-bottom: 2px solid black;
}

.post .time {
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    color: rgb(0, 0, 0);
    line-height: 1.167;
}

.post img {
    margin-top: 9px;
}

.post p {
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    color: rgb(0, 0, 0);
    line-height: 1.5;

}

.post h4 {
    font-size: 16px;
    font-family: "Open Sans Condensed", sans-serif;;
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.375;
    text-align: left;
}

.post-edit {
    display: block;
    border-top: 1px dashed #cccccc;
    padding-top: 10px;
}

.post-edit ul {
    list-style: none;
    margin-left: 0;
    display: inline;
}

.post-edit li {
    font-size: 14px;
    padding-left: 30px;
    margin-top: 10px;
    cursor: pointer;
    display: block;
}

.post-edit li:first-child {
    margin-left: 0;
}

.post-edit a {
    color: #000000;
}

.post-edit span {
    font-size: 14px;
    padding-left: 20px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAMCAYAAACEJVa/AAABS0lEQVQokY3Sv0vVYRgF8I/6FV10kGjwRyIiBRH0BwgOIs4uhlBiEN+Ctgabo9pCRUS5V9TRxUFo0tItx3sl05ZKCAdREbxBYpQ5vK9w+aLogWd4f51z3uc5FblcDlrQgzs4xQkqUIt/KGAFhzJI01SCRrzAPqawnbl3H49wFyMoZYkSPMYGZrOHEeuxXuEZitHRV/w+J2nF20sIyjGLCTREN934iEIi9OA6qMN3TOI/OvEkn8/PJPiFXixdQTKEH9jFH8zjAA8rMYcHGETlBY9v4k10shgJzvEBtQm2MIY+vBYmcBSV21CNPUzjZ0agGTVJXHzGMZ7Hv96Lyu3C5N5d4LADL/E+KdusRxeqsIxPuIH+6G5H6Nsmngr5WcBqOck3DETrJfwV8jCOW7iN4diXToxiPU3T03KSo1hZlPBFCNeaMIQmIcFFOAPFJ1HAlEiorwAAAABJRU5ErkJggg==") no-repeat 0 5px;
}

footer.page-footer .container-fluid {
    width: auto;
}

footer.page-footer .footer-copyright {
    overflow: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #333333;
    color: rgba(255, 255, 255, 0.51);
    line-height: 1.5;
    text-align: center;
}

footer.page-footer .footer-copyright a, footer.page-footer .footer-copyright {
    color: rgba(255, 255, 255, 0.51);
}

footer {
    margin-top: 25px;
    padding-top: 21px;

}

footer.page-footer a, footer.page-footer {
    color: #000;
}

footer.page-footer .title {
    text-transform: uppercase;
}

footer.page-footer .call-to-action {
    text-align: center;
    padding-top: 1.3rem;
    padding-bottom: 0.5rem;
}

footer.page-footer .call-to-action ul li {
    display: inline-block;
    padding-right: 10px;
}

footer.page-footer .social-section ul li {
    display: inline-block;
}

footer.page-footer .social-section ul a {
    margin-left: 0;
    padding-left: 0;
}

footer.page-footer ul {
    list-style-type: none;
    padding: 0;
}

footer.page-footer p {
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    color: rgb(51, 51, 51);
    line-height: 1.667;
    text-align: left;

}

footer.page-footer h6 {
    font-size: 20px;
    font-family: "Open Sans Condensed", sans-serif;
    color: rgb(51, 51, 51);
    font-weight: bold;
    text-transform: uppercase;
    /*line-height: 0.9;*/
    text-align: left;
    margin-bottom: 28px;
}

footer .footer-menu, footer .footer-menu a {
    margin-top: 20px;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    color: rgb(51, 51, 51);
    line-height: 1.429;
    text-align: left;
}

footer .footer-menu li {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAFUlEQVQImWP85evynwEKmBiQAAoHAF1GApAdTT4qAAAAAElFTkSuQmCC") no-repeat 0 7px;
    margin-left: 20px;
    padding-left: 10px;
}

footer .addr strong {
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    color: rgb(51, 51, 51);
    line-height: 1.125;
    text-align: left !important;
}

footer .subscribe span {
    font-size: 20px;
    font-family: "Myriad Pro", sans-serif;
    color: rgb(51, 51, 51);
    text-transform: uppercase;
    line-height: 1.8;
    text-align: center;

}

.has-success .form-control-success {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAKCAYAAACALL/6AAAAtUlEQVQYlY3QIU5DYRAE4G8fCYYDEAThEuhaDoCAE/yGGyAQhLTI2v4SmioUOBICKBQKwSXgAjVbQZvXvkB4m4yZzMzuTmSmXlPjAA/Ry1BjB684b3qIA7eYKvn4v4FLfCs5hkaNdzV2/0g/xQBnK6rBCDM1tjriQ1zgWMl5ayh5h4/l6pV4D1OcKPm1nvPTUo1tvOAKz0sMlbzvXtnWWmMfT/jEm5LXv/6VmS0mjnLiZoPrYAFKRlSY0/aZPQAAAABJRU5ErkJggg==");
    background-color: transparent;
    width: 269px;
}

.has-success .form-control {
    border-color: #6e6d6e;
}

.form-control-danger, .form-control-success, .form-control-warning {
    padding-right: 2.25rem;
    background-repeat: no-repeat;
    background-position: center right .5625rem;
    -webkit-background-size: 1.125rem 1.125rem;
    background-size: 1.125rem 1.125rem;
}

.page-footer {
    background-color: #e3e2e3 !important;
}

.social ul li {
    font-size: 14px;
    cursor: pointer;
    width: 42px;
    margin: 0;
    text-align: center;
    float: left;
    display: block;
    padding-top: 11px;
    height: 42px;
}

.social ul {
    position: relative;
    color: #fff;
    height: 42px;
    width: 252px;
    background: #3B5998;
    padding: 0;
    list-style: none;
}

.social li[class*="facebook"] {
    background: #3b5998
}

.social li[class*="twitter"] {
    background: #55acee;
}

.social li[class*="gplus"] {
    background: #dd4b39;
}

.social li[class*="linkedin"] {
    background: #0077b5;
}

.social li[class*="pinterest"] {
    background: #cb2027;
}

.social li[class*="youtube"] {
    background: #bb0000;
}

.social li[class*="vk"] {
    background: #4A6E99;
}

.social li[class*="telegram"] {
    background: #71AEDB;
}

.like {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAABUUlEQVQ4jaXTPUgcURSG4Wc2G3U1iRBQ0vpXmDJgF9JYmSBoIWhASGEj2tilTWdnaWHSppQ0ESxCEATBxjKQNFopbiEEf7PqtZizIEHdEU8zd+ac855vvnsvjWMSa/iE1v+TKSWlApBBfMULfLipoNwA0IlKKNnG25uKGil5g0P8xitU7wtpwnss4xID+HFfyCgusIoeJGxEruV64W2e9GIWMzhHM7qxhOfxfoGtLMsWsmh6EvTTWH/Gt3jWFddN/YMj+XbP4SDDCCaCXEMXVjB/x6/WYxzvypjGInbxFB+xVQAAe6iUcSw37yQSY3hWEPILj0vy7WuLjxW52akgZBgHRY79XXGGs4dA2jCEzZJc+lEkToN+ckvj9ehDB76X0Y7X2JEb2h+QKv7GgBr+xYBmvMQUfqKaye/HRChK2I+m9mjI5ObX8ChqMqzjS0rp+Aq/N05GUIyOigAAAABJRU5ErkJggg==") no-repeat 0 2px;
}

.comment {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAARCAYAAAAyhueAAAABDklEQVQ4jb3TsUpeQRCG4efTEzCgnUWaQMBO0luks1Es0wTBGwgpxBsRWy/AGxAbIYFgKZbaWNgYu3SCFhHH4l9R4pHwm4MDA/Ptzry7y8wGO/iAMoxddA24gj8DAIPdDte4rKrbAaCSXE20eHIgYJCJf2a+wF4XmuRrko0Wv0+ymWSu6W9J1ttze+073lSVezfq4jHOml4yGrnPTZ/gDF1P3V7Xd0pVVZJlDw38gY84bXoZqaqbvvpeaAP/ehTftNvd6/Pn6njtRv0vtKpqiC+qRt267TCb5IvR3z+oqt9JprCIt2Nyg3fBGhYwjXlstIRt/GyJ49iRv+bsE/ZxiNXHe+P40wVmsIX5l0LvAEBXwu7DCncYAAAAAElFTkSuQmCC") no-repeat 0 4px;
}

.share {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAPCAYAAAA/I0V3AAAA20lEQVQoka3SPUoDURQF4A9LQckShIBiY5PKxVhY2LkMKwOCC9BGXIBdlEQRozhYuAQbK0WxETXGjM1BppCZCBaPe+7j/Nx3ecqyVHcwjz084gTtWkFEXZS4TR1MI7rGffARPpsEa3hLwilGGFYJsxW8gkHIuzjEKy6xDAvo4QH72MIYBVYrRq0K1ovjTeoYm5ipGdsHjtPcoZhiOfqYYJikETaaRO1s5iUP7sbkAp0Kce4H/3pJJ6IJtrOg55gvNs2+jveMfYUvnP//jwhxJ0nFX5JaOMATzrD0DYm3b3jSMy7hAAAAAElFTkSuQmCC") no-repeat 0 4px;
}

.talk {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAMCAYAAACEJVa/AAABS0lEQVQokY3Sv0vVYRgF8I/6FV10kGjwRyIiBRH0BwgOIs4uhlBiEN+Ctgabo9pCRUS5V9TRxUFo0tItx3sl05ZKCAdREbxBYpQ5vK9w+aLogWd4f51z3uc5FblcDlrQgzs4xQkqUIt/KGAFhzJI01SCRrzAPqawnbl3H49wFyMoZYkSPMYGZrOHEeuxXuEZitHRV/w+J2nF20sIyjGLCTREN934iEIi9OA6qMN3TOI/OvEkn8/PJPiFXixdQTKEH9jFH8zjAA8rMYcHGETlBY9v4k10shgJzvEBtQm2MIY+vBYmcBSV21CNPUzjZ0agGTVJXHzGMZ7Hv96Lyu3C5N5d4LADL/E+KdusRxeqsIxPuIH+6G5H6Nsmngr5WcBqOck3DETrJfwV8jCOW7iN4diXToxiPU3T03KSo1hZlPBFCNeaMIQmIcFFOAPFJ1HAlEiorwAAAABJRU5ErkJggg==") no-repeat 0 4px;
    display: inline-block;
    color: #999;
    padding-left: 20px;
    margin-left: 10px;

}

.sharebt span {
    width: 30px;
    height: 30px;
    display: inline-block;

}

.tg {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAOCAYAAADJ7fe0AAACnklEQVQokT2Su4sdZRyGn+8y3zlzZmdzNnvcEAyKiBpIYSOkEIWAGBCFpLGyEIIIKshaiY0ISZNO/ANSJCIWChosNhC8BEGJFilCRDGg6+quyebc58zMd/lZHMnbvPXzvo9ChPsZAQ7oAXs13JyA1nDIQptAAUpDq0G10ISXMPKk5Z6HFQNOQxdYCAxn8FsNAhQGlAKjlx3iQermVXz9OsLjRMFyfQIbEcoeWA3zBhYt5Bl4AW0gCdTtC8zbN9GygY+H6diPsW6Lqrlk6WhIAfZaSB4GBnoOKgVt6LOYv820PYNijrJfk9QOEh+im11CKUuSQqMAoyC3ULjlBlX7HLPZZfzsL5J/Gdc9S6d4C6PGBP8aKVl052+8vEGmb2jS/7wSelTNe+xO/mC82MJJTlEeZ3XtGJoVqvmnVPW7WP0Lh/sPk+w+Vfsi1lyzFOEIo/odUnoW0QLmc9ZWP6BjR4ymp5hVn2GSRtI6ef4DRfYMTgdMyJnEVVS2ZZnYR5F6EzT0V05QlN/ggZ3dX8m0p3AfUbWbZO4KgwMn8QGGLZBOAJHSfW/J9besD44xqjYZzy/j/XXE/ERZXqFjzjMcX6Vnb3Ng9SR1Ag1kGUyr5+nofyltVEgLf3oYNtDIgywWXxDDOoNDjzC8sw/pO448cBofoBGIYanCeP4zRm2z1julIYMYoY3QzXbY6D+FUZa7u7eIaY/BwdN4DZKgJ0sZpwF8fAxnrxIETRJQAl0DJEgRXPYlIRzFuQtMmqfZ/iexP7mGoOgXkNknUJQ05itmCr1UWYMosIABep0P0RZieIX59BP6xfuILtm+1xDC0eWTClR+m+RQ1BFujCHIkhUBraCa/QjqJs6cY7DyOwsFd0YXUeE4qLs4e4siP0OC/wDsXCxsPKrHRgAAAABJRU5ErkJggg==") no-repeat 0 5px;
}

.tw {

    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAB60lEQVQokXWPS2tTURSF1z7n3JvHrTfSpK2Jr6p0oAhWVLQqCA60YMCBMweChc6FQv+BBf+DiIgKASeCDhyID1CsE0EHKlbBhDxaE5OaJrk395yzHQQ0HXQN9mh97G/RnR9B6n1LOz3D9VrA+NDSmJ1wcCXn4nPbZB6W+guf1s3VdIzqB0bkLQJqU5606n4xzK9smLmz4841SSgTgIiBwCL2pqGXPjbNPARQD3hPPdQFV5D2FC2IX32WxQ17/sVq9Lhr+EJS0lilZ3H7Z3j0XUPPAgwQAAEAAFvbJ6CtLmWd5VLPVqtdPlYL9bNcnJ40Iy5whH0dCw+C8C8M5Dz5OjR8V31r29GEoNWW4CwzUO5yvtwz+cEnYgxxYMBX9P1PxK6YTJK3FthpMP4rETadYXA8Lr7uTQotLk44L0+l1VKMsL6ptBkZCEjwkZR8e3xUGVEJWc9kVIEFPFhsHc2Y3i6f7kyIL2MuQbyqR8jFqbzfk4+2hAxjxKXfc5PuzUO+6OxOCohqwHhQjBpS4PqJtFyUBA0ehgBJpC/vcm8c9NWyrwi+Q1AEzNRCe9IChys9nLMMBQJgB7s8h8pnMmpxapsoGMtsiGABKF9RM+XQjlLXnu5o9hlYcwh9P0albEI872i+F5dYAcDDIn8B+jrWyL5WrSEAAAAASUVORK5CYII=") no-repeat 0 5px;
}

.vk {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAABAklEQVQokY3RsSvEYRzH8ddzrqyHMIlNWeU/kIErBoPc5D+45TKQGCySoiwmdYPYmMwMMpiUGJRB3SATg+G6x/D7XR4XdZ/t+/58Pt+nvk8o1+pTMrVwFwKYjdFizt+xh0YIxGgYI7nXLOIavTmoinE/Cp9Y8aMXHMYI7jHYNgrYSIKbWcYVzhL+RUSspGWsFrCLjxyUCO2FzSR4S0A4SNgNdgrEFqqJsYUZ9CVsEtvoz+cGcRpCuVZvhx4xrjstE0/IbtDWXJdlWCcMBeHXgmcs/VO4xHEyT+AJA4WO4Cnm8dbBj2Tfep6wUuS1+MdrFxhFRXa8HuJDZoUFrGEsz35+AzMjPNqPI+i+AAAAAElFTkSuQmCC") no-repeat 0 8px;
}

.fb {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAANCAYAAACKCx+LAAABEElEQVQYlV2Jz0oCURhHf993rzM2OZoYiEQIs4ho0b+NmwxctK5n6A1y26aeIPAZokWto23LFm2KEAXDKCEHnBkLGlLv3NtCjOhsDpxD17ctSMnZq5unk+azf0BEGWbuy85riG4vPHxovx8JJmijIYWxpNYawTBeV0pj3k1HW2ul40LOuZe1iof2y4C0NlBJMthYLV3ubJcDIYu7591etDdR2iUiJ/yIq82OX6XN/YZJpQRsS8IYg++xgm1Jn/O5uXphwXlMEg0AERM1lovZOpeX8mcr3uLdaJyACIE25jTj2Bdcq3hQE50GAGMgLCncz68ReBoMZjATvfWH0/Efwfw7ZhYA6G+IAMQAfAAKAH4ApFpnmcIoEogAAAAASUVORK5CYII=") no-repeat 0 5px;
}

.logo {
    padding-left: 38px;
    margin-top: -9px;
    margin-bottom: 28px;
}

footer .pl-col {
    padding-left: 1.25rem !important;
}

.small-logo {
    padding-left: 24px;
}

h4 a, h4 a:hover {
    color: black !important;
}

font {
    /*color: black !important;*/
}

.content img {
    margin-right: 10px;
    /*margin-bottom: 10px;*/
}

.mag-list h6 {
    color: black;
    margin: 10px;

}

.krb table {
    margin-bottom: 20px;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 20px auto;
    background: #ccc;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.photo-autor {
    text-align: center;
}

.pagination li, .pagination li a, .pagination li a:hover {
    padding: 5px;
    color: black;
    /*font-family: "Open Sans Condensed", sans-serif;*/
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}

.joblist a, .joblist a:hover {
    color: black;
    font-size: 14px;
}

.btn-email {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAKCAYAAACALL/6AAAAtUlEQ…AKz0sMlbzvXtnWWmMfT/jEm5LXv/6VmS0mjnLiZoPrYAFKRlSY0/aZPQAAAABJRU5ErkJggg==) !important;
    background-color: transparent;
    width: 20px;
    height: 20px;
}

.panel-heading {
    margin-bottom: 20px;
}

.datepicker {
    z-index: 3010 !important;
}

.deleteHighlight {
    background: #ff002d;
}

a#delBtn:hover, a#delBtn:focus {
    color: #fff !important;
}

.comment-text {
    display: block;
    word-break: break-word;
    text-align: justify;

}

.art ul{
    width: 168px!important;
    margin-bottom: 0!important;
    padding-top: 0!important;
}
.art a,.art a:hover,.art a:focus{
    color: white;
}
.share a{
    outline: none!important;
}

.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{
    font-size: 18px;
    color: rgb(29, 14, 0);
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.3;
    text-align: left;
}

.mag-title img{
 height: 375px;
 width: 278px;  
}

.years>.breadcrumb-item:nth-child(2)::before{
    content: "";
}

.md-form input[type=text]{
    border:none!important;
    border-radius: 0;
    box-shadow: 0 2px 0 0 #4285f4;
    border-bottom: 2px solid #4285f4;
    width: 80%;
}
.md-form .form-control:focus {
    box-shadow: 0 2px 0 0 #ff002d;
    border-bottom: 2px solid #ff002d;
}
.search button[type=submit],.search button[type=submit]:focus{
    border: none;
    background: none;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    outline: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.search button[type=submit]:focus,.search button[type=submit]:hover{
    color: #4285f4;
}
.years{
    margin-bottom: -20px;
}
.se-result a,.se-result a:focus,.se-result a:hover{
    color:#0063c2!important;
}

.scroll .magnubmer{
    top: 389px;
    left: 121px;
}

.loader {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


header .dropdown:hover>.dropdown-menu {
    display: block;
}

header .dropdown > .dropdown-toggle:active {
    pointer-events: none;
}

header .dropdown-toggle::after {
    display:none;
}

header .dropdown-menu:after {
    content: '';
    display: inline-block;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-bottom: 16px solid #8EBAEF;
    position: absolute;
    top: -16px;
    left: 90px;
}
header .dropdown-menu {
    background:#8EBAEF ;
    margin-top: -20px;


}
header .query {
    margin-top: 0!important;


}
header .dropdown-item,header .dropdown-item :hover{
    color: #002a60;
    font-weight: bold;
}

header .dropdown-item:focus, .dropdown-item:hover {
    color: #002a60;
    text-decoration: none;
    background-color: #f7f7f9;
}